.nav-links {
  margin-top: -29px;
  margin-left: -0.1px;
}
/* body */

.containers {
  width: 100% !important;
}
.information {
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 300px;
  border: 1px solid none;
  display: flex;
  justify-content: center;
  width: 80%;
  height: 60%;
  margin: 125pt auto 125pt auto;
  margin-left: auto;
  padding: 50pt 50pt 50pt 50pt;
  color: white;
}
.header1 {
  text-align: left;
  display: flex;
  font-size: 60px;
  margin: 30px 0 20px 0;
}
.img_cont {
  display: flex;
  align-self: center;
  justify-content: center;
  flex: 1;
}
.mpm {
  position: relative;
  width: 100%;
  height: 100%;
  right: -67px;
}
.text {
  display: flex;
  flex-wrap: wrap;
  margin-left: 10px;
  text-align: justify;
  margin-bottom: 15px;
  flex: 2;
}
.paragraf {
  font-size: 22px;
  line-height: 40px;
}
.vision {
  box-sizing: border-box;
  display: flex;
  justify-content: space-evenly;
  width: 80%;
  margin: 125pt auto 125pt auto;
  padding: 12pt 12pt 12pt 12pt;
}
.title {
  display: flex;
  flex-wrap: wrap;
  align-content: space-around;
  flex: 1;
}
.border {
  height: 20%;
  width: 80%;
  justify-content: center;
  padding: 5pt 5pt 5pt 5pt;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 10px;
  margin-bottom: 10px;
  margin-right: 25px;
  display: flex;
}
button {
  font-size: 20px !important;
  background-color: transparent;
  color: white;
  border: none !important;
}
.isii {
  padding: 40px;
  background-color: rgba(255, 255, 255, 0.15) !important;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  flex: 4;
  height: 500px;
  color: white;
  overflow: auto;
}
.isii::-webkit-scrollbar {
  display: none;
}
.header3 {
  font-size: 50px !important;
  margin-bottom: 25px;
  display: flex;
  justify-content: center;
}
.isii h2 {
  padding-top: 15%;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 25px;
}

.isii h3 {
  padding-top: 10%;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 25px;
}
i {
  position: relative;
  left: 50%;
  animation: scroll 1s infinite;
}
@keyframes scroll {
  from {
    top: -20px;
    opacity: 0;
  }
  to {
    top: 0px;
    opacity: 1;
  }
}
.isii .informasi p {
  line-height: 32px !important;
  font-size: 18px !important;
}
ol {
  margin-top: 60px;
  text-align: center;
  font-size: 30px;
  text-indent: 10px;
  list-style-type: none;
}
ul {
  text-align: justify;
  font-size: 30px;
  margin-left: 10px;
}
li {
  margin-top: 20px;
}
.komisi {
  box-sizing: border-box;
  display: flex;
  width: 80% !important;
  height: 80%;
  justify-content: space-evenly;
  margin: 125pt auto 125pt auto;
  color: white;
}
.sub-komisi {
  text-align: center;
  width: 50%;
  min-height: 400px;
  border-radius: 2.5%;
  background-color: rgba(255, 255, 255, 0.15);
  border: 1px solid none;
  padding: 10pt 10pt 10pt 10pt;
  margin-right: 10pt;
}
.sub-komisi h3 {
  text-align: center;
  margin-bottom: 15px;
}
.sub-komisi ul {
  margin-left: 20px;
  line-height: 25px;
  font-size: 18px;
}
.sub-komisi li {
  margin-bottom: 5px;
}
.alumni {
  width: 80%;
  margin: 125pt auto auto auto;
}
.al {
  box-sizing: border-box;
  padding: 15pt 15pt 15pt 15pt;
  border-radius: 5%;
  background-color: rgba(255, 255, 255, 0.15);
  border: 1px solid none;
  width: 20%;
  color: white;
  text-align: start;
}
.card {
  display: flex;
  width: 30%;
  box-sizing: border-box;
  padding: 10pt 10pt 10pt 10pt;
  border-radius: 5%;
  background-color: rgba(255, 255, 255, 0.15) !important;
  height: 100%;
  flex-direction: row !important;
  flex-wrap: wrap;
}
.circle {
  display: flex;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 15px;
  margin-bottom: 15px;
}
.name {
  display: flex;
  flex-direction: column;
  color: white;
  margin-bottom: 15px;
}
.cards {
  display: flex;
  box-sizing: border-box;
  margin: 20pt auto 10pt auto;
  width: 80%;
  padding: 5pt 5pt 5pt 5pt;
  justify-content: space-between !important;
}
.isi {
  color: white;
  text-align: center;
  line-height: 20px !important;
}
.mobile-nav {
  display: none;
}

@media screen and (max-width: 1200px) {
  .information {
    width: 90%;
    flex-direction: column;
    margin-inline: 5%;
  }
  .header1 {
    font-size: 45px;
  }
  .paragraf {
    font-size: 20px;
  }
  .mpm {
    width: 200px;
    position: static;
  }
  .vision {
    flex-direction: column;
  }
  .title {
    flex-direction: row;
    flex-wrap: nowrap;
  }
  .border {
    width: 25%;
    height: 15vh;
    display: flex;
    margin-bottom: 25px;
  }
  .komisi {
    margin: 300pt auto 300pt auto;
    flex-direction: column;
  }
  .sub-komisi {
    text-align: center;
    width: 100%;
    min-height: 500px;
    margin-bottom: 20px;
  }
  .text {
    width: 100%;
  }
}
@media screen and (max-width: 991px) {
  #navbarNav {
    position: relative !important ;
  }
  .vision {
    margin: 50pt auto;
  }
  .komisi {
    margin: 50pt auto;
    flex-direction: column;
  }
  .alumni {
    width: 80%;
    margin: 50pt auto auto auto;
  }
}
@media screen and (max-width: 900px) {
  .vision {
    margin: 200pt auto 125pt auto;
  }
}

@media screen and (max-width: 777px) {
  .cards {
    margin: 20pt auto 20pt auto;
    width: 90%;
    padding: 5pt 5pt 5pt 5pt;
    align-content: space-between;
    flex-direction: column;
  }
  .card {
    width: 100%;
    border-radius: 5%;
    flex-direction: row !important;
    flex-wrap: wrap;
    margin: 20pt auto 20pt auto;
  }
}
@media screen and (max-width: 767px) and (min-width: 602px) {
  .al {
    width: 40%;
  }
}
@media screen and (max-width: 760px) and (min-width: 501px) {
  .header1 {
    font-size: 28px;
  }
}
@media screen and (max-width: 700px) {
  .isii {
    border-radius: 7.5%;
  }
  button {
    font-size: 20px;
  }
  .header3 {
    font-size: 30px;
  }
  .informasi {
    line-height: 25px;
    font-size: 16px;
  }
}
@media screen and (max-width: 600px) {
  .al {
    width: 45%;
    margin: auto auto auto auto;
    text-align: center;
  }
}
@media screen and (max-width: 500px) {
  .header1 {
    font-size: 23px;
  }
  .paragraf {
    font-size: 18px;
  }
  .text {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 520px) {
  .border {
    width: 90px;
  }
  .title {
    flex-wrap: wrap;
  }
  .isii {
    border-radius: 2px;
  }
  .title .border {
    width: 40%;
  }
}
@media screen and (min-width: 190px) and (max-width: 500px) {
  .komisi {
    width: 70%;
  }
}
@media screen and (min-width: 350px) and (max-width: 500px) {
  .border {
    width: 40%;
  }
}
@media screen and (min-width: 285px) and (max-width: 380px) {
  .al {
    width: 60%;
  }
}
@media screen and (max-width: 391px) {
  .information {
    width: 100%;
  }
  .header1 {
    font-size: 25px;
  }
  .paragraf {
    font-size: 17px;
  }
  .text {
    margin-bottom: 15px;
  }
  .information {
    width: 90%;
  }
  .header3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 280px) {
  .al {
    text-align: left;
    width: 60%;
  }
  .alumni {
    margin: 20px 0px 20px 0px;
  }
  .sub-komisi {
    width: 90%;
  }
}
@media screen and (min-width: 600px) and (max-width: 1000px) {
  .information {
    border-radius: 200px;
  }
}
/* .point {
      margin: 75pt auto 75pt auto;
      display: flex;
      justify-content: space-between;
      width: 80%;
      height: 100%;
    }
    .title {
      display: flex;
      flex-direction: column;
      background-color: rgba(0, 0, 0, 0.2);
      border-radius: 50px;
      border: 1px solid none;
      justify-content: center;
      padding: 5pt 5pt 5pt 5pt;
    }
    .content {
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.2);
    }
    .isi {
      width: 500px;
      height: 500px;
      background-color: rgba(0, 0, 0, 0.2);
    } */
